package com.ozs.account.mapper;

import com.ozs.account.dto.UserDTO;
import org.apache.ibatis.annotations.Param;

public interface AccountInfoMapper {

	public UserDTO login(UserDTO user);

	int changeTheme(@Param("id") String id, @Param("theme") String theme);

	public UserDTO getUserType(@Param("userId") String userId);
}
